Does anyone use SuSE 8.2

John Fabiani jfabiani at yolo.com
Wed Jun 4 09:43:02 CEST 2003


Hi,

I'm having lots of trouble getting pyPgSQL and PythonCard running.  My
python is 2.2.2 and appears to be in the same location as RH
"/usr/lib/python2.2/site-packages/" but I can't get anything to run.  I was
succesful with wxPython but that's all.  When I attempt to "from libpg
import *". I get file "libpg" not found.  But it is in
site-packages/pyPgSQL - so I don't know what's happening.  
-- So I'm in need of help.
John Fabiani




More information about the Python-list mailing list